﻿/*
2014-1-16
*/
@charset "utf-8";
/*=CSS Reset
---------------------------------------------*/
body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,fieldset,legend,button,input,textarea,th,td{margin:0;padding:0;}body{font: 12px Microsoft YaHei,Tahoma,Verdana,STHeiTi,simsun,sans-serif}input,label,option,button,select,textarea{font -family: "lucida grande", tahoma,verdana,arial,STHeiTi,simsun,sans}
h1,h2,h3,h4,h5,h6{font-size:100%;}address,cite,dfn,var{font-style:normal;}code,kbd,pre,samp{font-family:courier new,courier,monospace;}small{font-size:12px;}ul,ol,li{list-style:none;}a{text-decoration:none;}sup{vertical-align:text-top;}sub{vertical-align:text-bottom;}legend{color:#000;}fieldset,img{border:0;}button,input,select,textarea{font-size:100%;font-family:inherit;}button{cursor:pointer;}table{border-collapse:collapse;border-spacing:0;}a,:focus{outline:none;}*:first-child+html a{star:expression(this.onFocus=this.blur());}*html a{star:expression(this.onFocus=this.blur());}

/*=Common Style (根据需求自行删减)
-------------------------------------------*/
/**link**/
:link, :visited {text-decoration: none;}
a:link,a:visited{color:#555; text-decoration:none;}
a:hover{text-decoration: none;color:#3672e0;} 
/**font**/
.ffy{font-family:Microsoft YaHei;}/*微软雅黑(\5fae\8f6f\96c5\9ed1)*/
.f14{ font-size:14px;}
.f16{ font-size:16px;}
.c1, a.c1 {color: #E62223;}
/**字体粗细和正常**/
.fwb{font-weight:bold;}
.fwn{font-weight:normal}
/**文本对齐**/
.tl{text-align:left;}
.tc{text-align:center;}
.tr{text-align:right;}
/**文本缩进**/
.t2{text-indent:2em;}
/**字体修饰**/
.tdu{text-decoration:underline;}
/**居中**/
.auto-center{margin-left:auto;margin-right:auto;}/*使用前提，它是块级的和有宽度*/
/**浮动 与 清除**/
.fl{float:left;}
.fr{float:right;}
.cb{clear:both; line-height:0px; height:0px; font-size:0px;}
/*清除浮动-clear float-*/
.clearfix:after{content:".";display:block;height:0;visibility:hidden;clear:both;}
.clearfix{#zoom:1;}
.ovf{ overflow:hidden;}
/**图片替换**/
.tin{text-indent:-9999px;}
.rel{ position:relative;}
.abs{ position:absolute;}
.red{ color:#d80400;}
.more{ font-family:"Comic Sans MS", cursive}
/*=Layout
-------------------------------------------*/
body{ background:#FFF; color:#5e5e5e}
.bg{ background:#FFF url(../images/bg.jpg) no-repeat center top; color:#4d605f;}
.mr{ margin-right:11px;}
.header .top,.content{width:1000px; margin:0 auto;}
/*=Header
-------------------------------------------*/
.header{ background:url(../images/header_bg.jpg) repeat-x;  }
.header .top{ background:url(../images/header.jpg) no-repeat;height:99px; overflow:hidden;}
.header .top{ }
.header .logo{ width:416px; height:67px; float:left; background:url(../images/logo.png) no-repeat; margin-top:15px;}
.header .logo a{ display:block;width:191px; height:67px;}
.header .collect{ float:right; margin-top:30px; height:30px;}
.header .collect a{ line-height:30px; padding:0 10px; background:url(../images/coline.gif) no-repeat right center;}
.header .collect a.end{ background:none;}
/*导航上的搜索移动到header内*/
.header .top_right{ width:300px; float:right; text-align:right;}
.header .search{ color:#333;float:right; }
.header .search span{ padding-right:10px;}
/*nav*/
.navbox {height:70px; background:url(../images/nav_bg.jpg) repeat-x; padding-left:10px;}
.nav{width:1000px; margin:0 auto; background:url(../images/nav_bg1.jpg) no-repeat center bottom;height:75px;}
#jsddm{margin: 0;padding-left: 0;}
#jsddm li{float: left;list-style: none;font-size: 15px;}
#jsddm li.end{ background:none;}
#jsddm li a{display: block;padding: 0 32px;text-decoration: none;height: 41px;line-height: 41px;color: #EAFFED;white-space: nowrap;}
#jsddm li a:hover{ background:url(../images/nav_tab.jpg) repeat-x;  }
#jsddm li ul{margin: 0;padding-left: 0;position: absolute;visibility: hidden;background: url(../images/dotul.jpg) no-repeat 65px top; margin-left:-8px;}
#jsddm li ul li{display: inline;background: none;}
#jsddm li ul li a{width: auto;font-size: 12px;color: #000;line-height: 28px;padding: 0 10px;}
#jsddm li ul li a:hover{ background:none; margin-left:0;color: #3672e0;}
#jsddm li ul.msfq{ margin-left:-150px;}
#jsddm li ul.gzfw{ margin-left:-150px;}
/*search-bar*/
.search{ color:#333; float:right; margin-top:7px;}
.search span{ padding-right:10px;}
.input-kw{width:150px; height:22px; border:1px solid #cecece; margin-right:3px;}
.input-btn{background:url(../images/search.png) no-repeat; width:49px; height:26px;cursor:pointer; text-indent:-9999px;border:0;}
/*BG*/
.box .tit,.box1 .tit,.box3 .title,.box3 .SwapTab span.fb,.lyqy .title,.xxgk .tit,.xxgk .ct ul li,.xxgk .ct ul li a,.sidemenu ul li{ background:url(../images/title_bg.jpg) no-repeat;}
/*BG*/

/* 焦点图 */
.focus{width:1000px;position:relative;}
.f426x240{width:1000px;height:413px;overflow:hidden}
.f426x240 img{width:1000px;height:413px}
.rslides{width:100%;position:relative;list-style:none;padding:0}
.rslides_nav{height:51px;width:31px;position:absolute;-webkit-tap-highlight-color:rgba(0,0,0,0);top:50%;left:0;opacity:0.5;text-indent:-9999px;overflow:hidden;text-decoration:none;background:url(../images/i.png) no-repeat 0 -560px;margin-top:-28px}
.rslides_nav:active{opacity:1.0}
.rslides_nav.next{left:auto;background-position:-31px -560px;right:0}
.rslides_tabs{clear:both; position:absolute; bottom:-23px;right:10px;}
.rslides_tabs li{display:inline;float:none;_float:left;*float:left;margin-right:5px}
.rslides_tabs a{text-indent:-9999px;overflow:hidden;-webkit-border-radius:15px;-moz-border-radius:15px;border-radius:15px;background:rgba(0,0,0, .2);background:#DDD;display:inline-block;_display:block;*display:block;width:9px;height:9px}
.rslides_tabs .rslides_here a{background:rgba(0,0,0, .6);background:#6886BD}

/*tab*/	
.hidden{display:none;}
.SwapTab span{ width:88px; height:22px;line-height:22px; display:block; text-align:center;cursor: pointer; color:#737373; float:left; font-size:14px; color:#000;}
.SwapTab .fb a{color:#0350aa;}
.SwapTab span.dt{ width:80px;}
.SwapTab span.fb{cursor: pointer; border:none; color:#0350aa; font-weight:normal; background:url(../images/tabfb.png) no-repeat center bottom; width:88px; }	
.SwapTab span.fb a{color:#3672e0;}
.tab-content{ overflow:hidden; }
.tab-content .more{ padding-left:10px;}
.tab-content .more a{color:#ff6e03;}
/*=Content
-------------------------------------------*/
.content{overflow:hidden; background:#fff;} 
.notice{ background:url(../images/notice_bg.jpg) no-repeat; height:38px;}

.notice{width:1000px; margin:0 auto 18px; height:33px; background:url(../images/notice_bg.jpg) no-repeat}
.notice div{ float:left; height:33px; line-height:33px;}
.notice .tit{padding-left:20px;}
.notice .tit span{ background:url(../images/dot_gg.jpg) no-repeat 0 6px; padding-left:10px;}
.notice .ct a{ color:#555;}
.scrollDiv{height:33px;/* 必要元素 */line-height:33px;overflow:hidden;}
.scrollDiv li{height:33px;padding-left:10px;}

.newsbar{height:250px;}
.newsbar .hotnews{ float:left; width:428px; position:relative;margin-right:15px;}
.newsbar .hotnews .tit{ height:22px; background:url(../images/tab_bg.jpg) no-repeat;}
.list-news{ overflow:hidden; padding:9px 0 0 8px;}
.list-news li{ line-height:25px; position:relative; overflow:hidden; background:url(../images/dot.jpg) no-repeat left center; padding-left:15px;}
.list-news li span{ position:absolute; top:0; right:1px; color:#949494;}

.xmbox{ float:left; margin:0 10px; width:270px;}
.xmbox .tt{ background:url(../images/tt.jpg) no-repeat 0 50%; padding-left:10px; font-size:14px; color:#000;}
.xmbox .text{ line-height:26px; color:#505050; margin-top:5px;}
.xmbox .pic{ border:1px solid #ddd; margin:10px 10px 5px 0; float:left;}
.xmbox .pic img{}
.xmbox .ct li{ line-height:26px; position:relative; overflow:hidden; background:url(../images/dot.jpg) no-repeat left center; padding-left:15px;}
.xmbox .more{ padding-left:2px;}
.xmbox .more a{color:#ff6e03;}

.xmbox2{ float:left; margin:0 10px; width:260px;}
.xmbox2 .tt2{ background:url(../images/tt.jpg) no-repeat 0 50%; padding-left:10px; font-size:14px; color:#000;}
.xmbox2 .pic2{ border:1px solid #ddd; width:260px; margin:5px 0;}
.xmbox2 .pic2 img{width:260px;}
.xmbox2 .ct2 li{ line-height:24px; position:relative; overflow:hidden; background:url(../images/dot.jpg) no-repeat left center; padding-left:15px;}
.xmbox2 .more{ padding-left:2px;}
.xmbox2 .more a{color:#ff6e03;}

/**/
.indexright{ float:left; margin:0 0 0 10px; width:260px;}
.culture{  background:url(../images/tt.jpg) no-repeat 0 50%; padding-left:10px; font-size:14px; color:#000;}
.ct1 li{ line-height:24px; position:relative; overflow:hidden; background:url(../images/dot.jpg) no-repeat left center; padding-left:15px;}
.pic1{ border:1px solid #ddd; width:260px; margin:5px 0;}
.pic1 img{width:260px;}
.more{ padding-left:2px;}
.more a{color:#ff6e03;}
.qlink li{ background:url(../images/qklink.jpg) repeat-x 0 0; height:37px; line-height:37px; font-size:14px; text-align:center;}
.links{background:url(../images/links_bg.jpg) no-repeat; padding-top:10px; height:73px;}
.links select{ width:159px; margin:10px 0; text-align:center; color:#666; font-family:"宋体";}
/**/
.main{ clear:both; overflow:hidden;position:relative; margin-bottom:15px;}
.about{ float:left; width:425px; margin-right:15px;}
.about .tit{ background:url(../images/tt1.jpg) no-repeat; height:27px; font-size:14px; color:#000; padding-left:7px;}
.about .tit span{ padding-left:20px; color:#c4c4c4; font-size:11px;} 
.about .ct{ padding:10px 0;}
.about .ct .img{ float:left; margin-right:15px;}
.about .ct .text{ overflow:hidden; line-height:26px; color:#505050; margin-top:3px;}
.about .more a{ color:#ff6e03;}
.colist{ width:100%;}
.colist .tit{background:url(../images/tt1.jpg) no-repeat; height:27px; font-size:14px; color:#000; padding-left:7px;}
.colist .tit span{ padding-left:20px; color:#c4c4c4; font-size:11px; text-transform:uppercase;} 
.colist .ct{ padding:13px 0;}
.colist .ct li{ float:left; width:190px;}
.colist .ct li .mr{ margin-right:5px;}
.colist .ct li img{ width:189px; height:110px; border:1px solid #ddd;}
.colist .ct li.end{ margin-right:0;}
.colist .ct li p{ padding-top:5px;}

.video{width:260px; float:right;}
.video .tt2{ background:url(../images/tt.jpg) no-repeat 0 50%; padding-left:10px; font-size:14px; color:#000;}
.video-con{ background:#e1e1e1; margin-top:5px; height:180px;}

/*=Footer
-------------------------------------------*/	
.footer{height:60px; clear:both;background:url(../images/footbg.jpg) repeat-x center top; padding-top:35px;}
.ftinner {background: url("../images/logo_ft.jpg") no-repeat ;height: 35px;margin: 0 auto;padding-left: 50px;width: 950px;}
.copyright {border-left: 1px solid #C2C2C2;padding-left: 30px;}
.copyright p {font-size: 12px;}

/*------------------列表页*/
.banner{ background:url(../images/banner_bg.jpg) repeat-x left bottom; padding-bottom:14px;}
.side{ width:200px; float:left;}
.sidemenu{ padding:10px 0;}
.sidemenu .tit{color: #3672e0;font-size: 16px;height: 44px;line-height: 16px; font-weight:bold; }
.sidemenu .tit span{ display:block; color:#b6b6b6; font-size:11px; text-transform:uppercase; letter-spacing:2px;}
.sidemenu .ct{ padding-top:9px; background:url(../images/sidemenu_bg.jpg) repeat-x;}
.sidemenu ul li{width:100%;background:#f5f5f5;height: 32px;line-height: 33px; margin-top:1px;  }
.sidemenu ul li a{ display:block; height:32px; font-size:14px; color:#000;padding-left:20px; }
.sidemenu ul li.on a{ color:#fff; background:url(../images/sideon_bg.jpg) no-repeat; }
.sidemenu ul li a:hover{color:#fff; background:url(../images/sideon_bg.jpg) no-repeat;}
.sidelink li{ margin-bottom:5px;}

.article{ float:right; width:780px;margin-bottom:15px; overflow:hidden; padding-top:20px;}
.article .colnav{ overflow:hidden; background:url(../images/line.jpg) no-repeat left bottom;height:35px; line-height:35px;}
.article .crumb{ line-height:30px; float:right; height:32px; padding-left:45px; color:#5f5f5f;}
.article .crumb a{ color:#969696;}
.article .crumb1{ line-height:30px; height:32px; float:left;}
.article .crumb1 a{ color:#969696;}
.article .col-title{ float:left; line-height:29px;overflow:hidden; font-size:16px;padding-left:15px; color:#5f5f5f; letter-spacing:1px;}
.article .section{ padding:20px;}
.article .listcon li{line-height:32px; padding-left:20px; position:relative; border-bottom:1px dotted #ccc;background:url(../images/dot_b.png) no-repeat 5px 50%;}
.article .listcon li span{ position:absolute; top:0; right:0; color:#777; font-size:12px}
.article .listcon li.blank{ height:20px; background:none; border-bottom:none;}
/*图片列表*/
.listpics{ overflow:hidden;}
.listpics li{ overflow:hidden; padding:0 0 15px;  margin-bottom:15px; float:left; margin:5px 25px; text-align:center; width:180px; height:190px;}
.listpics img{ width:180px; height:119px; padding:3px; border:1px solid #ddd;}
.listpics .texts{ overflow:hidden; width:}
.listpics .texts .tith3{ font-size:16px; color:#000; font-weight: normal; padding-bottom:6px;}
.listpics .texts p{ font-size:14px; line-height:24px;}
.listpics .texts .more{ color:#CC3300; font-size:13px;}

/*全站搜索页面*/
.search_box{ border:1px solid #ddd; overflow:hidden; width:1001px;}
.search_box .search_left{float: left;margin:0 19px;width: 158px; display:inline;}
.search_box .search_left .tith2{ background:#f14b01;color: #FFF;font-size: 16px;margin-top: 10px;padding: 5px 20px; font-weight:normal; text-align:center;}
.search_box .search_left .u_list{background:#fcfcfc;padding: 10px;}
.search_box .search_left .u_list li{ height:30px; line-height:30px; border-bottom:1px dotted #ddd; text-align:center; font-size:15px; letter-spacing:10px;}
.search_list{ float:left; overflow:hidden; width:780px; margin-top:10px; margin-left:7px;}
.search_list .title{ font-size:16px; color:#d80806; border-bottom:2px solid #f14b01; line-height:32px;}
.search_list ul{ padding:10px;}
.search_list ul li{ background:url(../images/dot.png) no-repeat 0 -98px; padding:0 0 10px 20px; border-bottom:1px solid #ddd; margin:5px 0 10px;}
.search_list ul li p{ line-height:200%; font-size:13px; clear:both;}
.search_list ul li a{ color:#000; display:block; float:left; font-size:15px; padding-bottom:5px;}
.search_list ul li span{ float:right;}
.search_box .pagelist{ margin:10px auto 20px; background:none;}

/*内容页*/
.section h1{ text-align:center; font-size:24px; font-weight:normal; }
.section .post{ text-align:center; color:#777; padding:10px; font-size:12px;}
.section .post span{ padding:0 15px;}
.section .show{ padding:15px 15px 15px 0px; line-height:200%; font-size:14px;  overflow:hidden;}
.section .show img{width:expression_r(this.width > 910 && this.height < this.width ? 910:true);max-width:910px;}
.section .show p{ padding-bottom:12px;line-height:200%;}
.content .close{ padding:10px; text-align:center; clear:both;}

/*分页*/
.pagelist{color:#555;text-align:center; clear:both; margin-top:20px;font-family:"宋体"; background-position:0 -114px; background-repeat:repeat-x; height:30px; padding-top:7px; font-size:12px;}
.pagelist a{cursor:pointer; padding:2px 5px;color:#555; }
.pagelist span{color:#555; width:1px; padding-left:5px;}
.pagelist a.current,.pagelist a:hover{ color:#555;  }
.pagelist input{ vertical-align:middle;}
.pagelist input.go{height:20px; width:25px; font-size:12px; line-height:20px;}
.pagelist input.pageN{ width:15px; height:15px; margin:0 3px;}
.nextup {clear: both;color: #666666;font-size: 12px;height: auto;line-height: 24px;padding: 20px 0 0 10px;text-align: left; width: 620px;}
.nextup a:link, .nextup a:visited { color: #034A99;}